View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000475OpenFOAM[All Projects] Bugpublic2012-03-21 07:482012-04-10 19:53
ReporterSahas 
Assigned Tohenry 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.x 
Target VersionFixed in Version 
Summary0000475: Prandtl number Pr is always 1 in rhoCentralFoam
DescriptionConstant "Pr" defined in applications/solvers/compressible/rhoCentralFoam/readThermophysicalProperties.H is not read from "constant/thermophysicalProperties" so its value is always equal to default 1.0.
Steps To ReproduceRun rhoCentralFoam with non-zero viscosity
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001161)
henry (manager)
2012-03-22 09:53

Thanks for the bug-report.
Resolved by commit 3611fc064687aee8495866d66c7ba10196076e18

- Issue History
Date Modified Username Field Change
2012-03-21 07:48 Sahas New Issue
2012-03-22 09:53 henry Note Added: 0001161
2012-03-22 09:53 henry Status new => resolved
2012-03-22 09:53 henry Resolution open => fixed
2012-03-22 09:53 henry Assigned To => henry